a {
  color: #4a4a4a;
  text-decoration: none;
}
p {
  margin: 15px 0;
}
h1 {
  margin: 0;
  padding: 44px 0 20px;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 20px;
  font-weight: normal;
  text-transform: uppercase;
}
h2 {
  margin: 20px 0 10px 0;
  padding: 0;
  font-weight: normal;
  font-size: 180%;
}
h3 {
  margin: 0;
  padding: 0;
  font-weight: normal;
  font-size: 140%;
}
h4 {
  margin: 0;
  padding: 0;
  font-weight: normal;
  font-size: 120%;
}